#maincontent {
		font-family:Verdana, Geneva, sans-serif;
	font-size: 1.0em;
}

#maincontent p.title {
	font-size: 1.2em;
}
#views-field-title {
	font-size: 1.4em;}

.content, #field-content {
	background-color: #FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em;
	color:#585858;
}

.content a:link, #field-content a:link {
	color:#333;
	text-decoration:underline;
}

.content a:visited, #field-content a:visited {
	color:#333;
	text-decoration:underline;
}

.content a:hover, #field-content a:hover {
	color: #666;
	text-decoration:none;
}

.content a:active, #field-content a:active {
	color:#333;
	text-decoration:none;
}


#maincontent p.title {
	font-size: 1.2em;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#maincontent hr {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

.content table {
	text-align: left;
	vertical-align: top;
}

.content td {
	vertical-align: top;
	valign:top;
}

.content td img {
	margin-right: 10px;
}

.content h1, #field-content h1 {
	font-size: 0.8 em;
}

.content h2, #field-content h2 {
	font-size: 0.7 em;
}

.content h3, #field-content h3 {
	font-size: 0.6 em;
}

.content ul {
	margin: 0px;
}

.content tbody {
	border:none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#maincontent ul li {
	margin: 0px;
	padding: 0px;
}

.title {
	font-size: 1.3em;
	font-weight: bold;
}

.block ul {
	margin: 0;
	padding: 0;
}

.content li a:link, .content table a:link {
	color:#333;
	text-decoration:none;
}

.content li a:visited, .content table a:visited {
	color:#333;
	text-decoration:none;
}

.content li a:hover, .content table a:hover {
	color: #666;
	text-decoration:underline;
}

.content li a:active, .content table a:active {
	color:#333;
	text-decoration:none;
}

.webform-client-form input[type=text] {
	border: 0px;
	background-color: #f7f7f7;
	width: 350px;
	font: 11px Arial, Helvetica, sans-serif;
	heigth: 20px;
	color: #111111;
}

.webform-client-form textarea {
	border: 0px;
	background-color: #f7f7f7;
	width: 350px;
	font: 11px Arial, Helvetica, sans-serif;
	color:#111;
}

div.view {
  color:#333;
}

div.view p{
	font-size:0.8em;}
div.view .views-field-title {
	font-size: 24 px;
	font-weight:bold;
  color:#333;
}
div.view  a {
	padding-top: 5px;
	padding-bottom:5px;
	margin-top: 5px;
	margin-bottom:5px;
}


div.view  a:link {
	text-decoration:none;
	color:#333;
}

div.view  a:visited {
	text-decoration:none;
	color:#333;
}

div.view  a:hover {
	text-decoration:underline;
	color:#333;
}

div.view a:active {
	text-decoration:none;
	color:#333;
}
